# pkg-config file for uavpos interface and codels library
#
prefix=/opt/openrobots
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
idldir=${datarootdir}/idl

Name: uavpos-genom3
Description: uavpos interface and codels library
Version: 1.4
Requires: openrobots2-idl >= 2.0, genom3 >= 2.99.41
Cflags: -I${includedir} -I${idldir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -luavpos_codels
Libs.private: 
